  <% for(let i = 0; i < labels.length; i++) { %>
  <div class="user__data-row">
    <% if(labels[i] === 'education' || labels[i] === 'job_title'){ %>
    <div class="row justify-content-start" href=<%= '#data' + i %> aria-expanded="false" aria-controls=<%= 'data' + i %>>
      <% } else { %>
      <div class="row justify-content-start" data-bs-toggle="collapse" href=<%= '#data__' + i %> aria-expanded="false" aria-controls=<%= 'data__' + i %>>
        <%}%>
      <div class="user__data-row-left col-lg-4 d-flex align-items-center p-0">
        <a class="data-column">
            <% if(labels[i] === 'education' || labels[i] === 'job_title'){ %>
        <p id="<%= 'data_' + i + '-label' %>" class="user__data-label" data-label="<%=labels[i]%>"><%= labelsTranslated[labels[i]] %>: </p>
        <% } else {%>
        <p id="<%= 'data__' + i + '-label' %>" class="user__data-label" data-label="<%=labels[i]%>"><%= labelsTranslated[labels[i]] %>: </p>
        <%}%>
        </a>
      </div>
      <div class="col-md-3 p-0">
        <div class="user__data-row-right d-flex p-0 align-items-center">
          <div class="btn-group">
            <% let value%>
        <% if(data && data[labels[i]]) { %>
        <% value = data[labels[i]].value %><% } %>
        <% if(labels[i] === 'picture') { %>
        <img id="<%= 'data__' + i + '-value' %>" class="user__data-value" src=<% if(value && value != undefined) { %>'<%=value%>'<% } else { %><%='/img/picture__default.png'%><% } %> alt=""
          style="display:inline-block; max-width:144px;max-height:180px;">
        <% } else if(labels[i] === 'education' || labels[i] === 'job_title'){ %>
        <% const id = labels[i] + '_select'; %>
        <% const selects = dictionary[id]; %>
        <select class="profile_extended-select form-control" id="<%=labels[i] + '__select'%>">
          <option id="empty"></option>
          <% for(let opt in selects) { %>
          <% if(value === opt) { %>
          <option value="<%=opt%>" selected><%= selects[opt] %></option>
          <% } else { %>
          <option value="<%=opt%>"><%= selects[opt] %></option>
          <% } %>
          <%}%>
            </select>
            <% } else if(labels[i] === 'date_of_birth' || labels[i] === 'valid_date' || labels[i] === 'issued_date') { %>
          <p id="<%= 'data__' + i + '-value' %>" class="user__data-value" <% if(data && data[labels[i]]) { %> data-loa=<%=data[labels[i]].loa%> data-updated=<%=data[labels[i]].updated_at%> <% } %>><% if(value && value != undefined) { %><%= value.value.split("T")[0] %> <% } else { %> <%=''%> <% } %></p>
          <% } else { %>
          <p id="<%= 'data__' + i + '-value' %>" class="user__data-value" <% if(data && data[labels[i]]) { %> data-loa=<%=data[labels[i]].loa%> data-updated=<%=data[labels[i]].updated_at%> <% } %>><% if(value && value != undefined) { %><%= value %> <% } else { %> <%=''%> <% } %></p>
          <% } %>
      </div>
    </div>
  </div>
  <div class="user__data-collapse collapse p-0" id=<%= 'data__' + i %>>
    <div class="dropdown__data d-flex flex-column justify-content-center">
      <div class="dropdown__data-row d-flex">
        <span class="user__data-details"><%=dictionary.page.identities.page.user_data_dropdown.updated%></span>
        <% let date; %>
        <% if(data && data[labels[i]]) { date = new Date(data[labels[i]].updated_at).toISOString().split('T')[0] } %>
        <span class="user__data-details date"><strong><% if(date){%><%=date%><%}%></strong></span>
            <span class="user__data-details"><%=dictionary.page.identities.page.user_data_dropdown.source%></span>
        <span class="user__data-details method" <% if(data && data[labels[i]]) { %> data-source=<%=data[labels[i]].source.toLowerCase()%> <% } %>><strong><% if(data && data[labels[i]]) { %><%=dictionary.source[data[labels[i]].source.toLowerCase()]%> <%}%></strong></span>
          </div>
          <div class="dropdown__data-manage data d-flex justify-content-start">
            <div class="dropdown__data-buttons d-flex align-items-center">
              <i class='dropdown__data-button bx bx-box position-relative' onclick="addToClipboardButton(this)" data-bs-toggle="tooltip" data-bs-placement="top" title='<%=dictionary.tooltips.add_to_clipboard%>'></i>
            <i class="dropdown__data-button far fa-handshake" onclick='redirect("/permissions")' data-bs-toggle="tooltip" data-bs-placement="top" title='<%=dictionary.tooltips.permissions%>'></i>
            <span class="dropdown__data-button material-icons-outlined" onclick='redirect("/history?filter=<%= dictionary.all[labels[i]] %>")' data-bs-toggle="tooltip" data-bs-placement="top" title='<%=dictionary.tooltips.history%>'>history</span>
      </div>
    </div>
  </div>
  </div>
  </div>
  </div>
  <% } %>
